MC-ACCOUNT-CONVERT(1)

NAME
mc-account-convert - migrate Mission Control 4 accounts to Mission Control 5

SYNOPSIS
mc-account-convert

DESCRIPTION
mc-account-convert reads the current user's GConf configuration for accounts stored by Mission Control 4, and creates the corresponding accounts in Mission Control 5 (or any compatible Telepathy AccountManager). The account manager is assumed to be running already.

OPTIONS
There are no command-line options.